apiVersion: v2
name: readarr
description: Readarr is a fork of Sonarr to work with ebooks and optionally magazines.

# A chart can be either an 'fileflows' or a 'library' chart.
#
# fileflows charts are a collection of templates that can be packaged into versioned archives
# to be deployed.
#
# Library charts provide useful utilities or functions for the chart developer. They're included as
# a dependency of fileflows charts to inject those utilities and functions into the rendering
# pipeline. Library charts do not define any templates and therefore cannot be deployed.
type: application

# This is the chart version. This version number should be incremented each time you make changes
# to the chart and its templates, including the app version.
# Versions are expected to follow Semantic Versioning (https://semver.org/)
version: 0.1.0

# This is the version number of the fileflows being deployed. This version number should be
# incremented each time you make changes to the fileflows. Versions are not expected to
# follow Semantic Versioning. They should reflect the version the fileflows is using.
# It is recommended to use it with quotes.
appVersion: master

dependencies:
  - name: common
    version: "1.1.*"
    repository: https://gitlab.com/api/v4/projects/52024492/packages/helm/stable
